/*! Made with Bones: http://themble.com/bones :) */
/******************************************************************
Site Name: CRDH
Author: Xavier Aurey

Stylesheet: Main Stylesheet


******************************************************************/

/* normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; } 
[hidden], template { display: none; }

html { font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;}
body { margin: 0; }

a { background: transparent; }
a:focus { outline: thin dotted; }
a:active, a:hover { outline: 0; }

h1 { font-size: 2em; margin: 0.67em 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong, .strong { font-weight: bold; }
dfn,em, .em, i { font-style: italic; }
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }
p {  -webkit-hyphens: auto; -epub-hyphens: auto; -moz-hyphens: auto; hyphens: auto; }
pre { margin: 0; white-space: pre-wrap; }
code, kbd, pre, samp { font-family: monospace, serif; font-size: 1em; }
q { quotes: "\201C" "\201D" "\2018" "\2019"; }
q:before, q:after { content: ''; content: none; }
small, .small { font-size: 75%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

dl, menu, ol, ul { margin: 1em 0; }
dd { margin: 0; }
menu { padding: 0 0 0 40px; }
ol, ul { padding: 0; list-style-type: none; }
nav ul, nav ol { list-style: none; list-style-image: none; }

img { border: 0; }
svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
legend { border: 0; padding: 0; }
button, input, select, textarea { font-family: inherit; font-size: 100%; margin: 0; }
button, input { line-height: normal; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
button[disabled], html input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; }

table { border-collapse: collapse; border-spacing: 0; }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.image-replacement, .ir { text-indent: 100%; white-space: nowrap; overflow: hidden; }
.clearfix, .cf, .comment-respond { zoom: 1; }
.clearfix:before, .clearfix:after, .cf:before, .comment-respond:before, .cf:after, .comment-respond:after { content: ""; display: table; }
.clearfix:after, .cf:after, .comment-respond:after { clear: both; }
span.amp { font-family: Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif !important; font-style: italic; }

/*********************
FONT 
*********************/
p {
  -ms-word-break: break-all; -ms-word-wrap: break-all; word-break: break-word; word-break: break-word;
  -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto;
  -webkit-hyphenate-before: 2; -webkit-hyphenate-after: 3; hyphenate-lines: 3;
  -webkit-font-feature-settings: "liga", "dlig"; -moz-font-feature-settings: "liga=1, dlig=1"; -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig"; font-feature-settings: "liga", "dlig"; }

/******************************************************************
GRID
******************************************************************/

/* Mobile Grid Styles */
@media (max-width: 767px) {
  .m-all { float: left; width: 100%; padding-right: 0; }
}

/* Portrait tablet to landscape */
@media (min-width: 768px) and (max-width: 1029px) {
  .t-all { float: left; margin-right: 0; width: 100%; }
  .t-1of2 { float: left; margin-right: 0.75em; width: 50%; }
  .t-1of2:nth-child(2n) {float: right; margin-right: 0}
  .t-1of3 { float: left; margin-right: 0.75em; width: 33.33%; }
  .t-1of3:nth-child(3n) {float: right; margin-right: 0}
  .t-2of3 { float: left; margin-right: 0.75em; width: 66.66%; }
}

/* Landscape to small desktop */
@media (min-width: 1030px) {
  .d-all { float: left; margin-right: 0; width: 100%; }
  .d-1of2 { float: left; margin-right: 4%; width: 48%; }
  .d-1of2:nth-child(2n) {float: right; margin-right: 0}
  .d-1of3 { float: left; margin-right: 3.5%; width: 31%; }
  .d-1of3:nth-child(3n) {float: right; margin-right: 0}
  .d-2of3 { float: left; margin-right: 3.5%; width: 65.5%; }
  .d-2of7 { float: left; margin-right: 3.5%; width: 27%; }
  .d-5of7 { float: left; margin-right: 3.5%; width: 69.5%; }
}
.last-col { float: right; margin-right: 0 !important}


/******************************************************************
Alert Styles
******************************************************************/
.alert-help, .alert-info, .alert-error, .alert-success { margin: 10px; padding: 5px 18px; border: 1px solid; }
.alert-help { border-color: #e8dc59; background: #ebe16f; }
.alert-info { border-color: #bfe4f4; background: #d5edf8; }
.alert-error { border-color: #f8cdce; background: #fbe3e4; }
.alert-success { border-color: #deeaae; background: #e6efc2; }

/******************************************************************
Button Styles
******************************************************************/
.btn, .comment-reply-link, #submit {
  display: inline-block; position: relative;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; text-decoration: none; color: white;
  font-size: 0.9em; font-size: 34px; line-height: 34px; font-weight: normal;
  padding: 0 24px; border-radius: 4px; border: 0; cursor: pointer;
  -webkit-transition: background-color 0.14s ease-in-out;transition: background-color 0.14s ease-in-out; 
}
.btn:hover, .comment-reply-link:hover, #submit:hover, .blue-btn:focus, .comment-reply-link:focus, #submit:focus { 
	color: white; text-decoration: none; 
}
.btn:active, .comment-reply-link:active, #submit:active { top: 1px; }

.btn, .comment-reply-link, #submit { background-color: #2980b9; }
.btn:hover, .comment-reply-link:hover, #submit:hover, .blue-btn:focus, .comment-reply-link:focus, #submit:focus { background-color: #2574a8; }
.btn:active, .comment-reply-link:active, #submit:active { background-color: #2472a4; }

/******************************************************************
Form Styles
******************************************************************/
/*********************
INPUTS
*********************/
input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"],
input[type="color"], select, textarea, .field {
	display: block;  height: 40px; line-height: 40px; padding: 0 12px; margin-bottom: 14px;font-size: 1em; color: #5c6b80;
	border-radius: 3px; vertical-align: middle; box-shadow: none; border: 0; width: 100%; max-width: 400px;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif; background-color: #eaedf2; 
	-webkit-transition: background-color 0.24s ease-in-out; transition: background-color 0.24s ease-in-out; 
}
input[type="text"]:focus, input[type="text"]:active, input[type="password"]:focus, input[type="password"]:active, input[type="datetime"]:focus,  input[type="datetime"]:active, input[type="datetime-local"]:focus, input[type="datetime-local"]:active, input[type="date"]:focus, input[type="date"]:active, input[type="month"]:focus, input[type="month"]:active, input[type="time"]:focus, input[type="time"]:active, input[type="week"]:focus, input[type="week"]:active, input[type="number"]:focus, input[type="number"]:active, input[type="email"]:focus,  input[type="email"]:active, input[type="url"]:focus, input[type="url"]:active, input[type="search"]:focus, input[type="search"]:active, input[type="tel"]:focus, input[type="tel"]:active, input[type="color"]:focus, input[type="color"]:active, select:focus, select:active, textarea:focus, textarea:active, .field:focus, .field:active { 
	background-color: #f7f8fa; 
}
input[type="text"].error, input[type="text"].is-invalid, input[type="password"].error, input[type="password"].is-invalid, input[type="datetime"].error, input[type="datetime"].is-invalid, input[type="datetime-local"].error, input[type="datetime-local"].is-invalid, input[type="date"].error, input[type="date"].is-invalid, input[type="month"].error, input[type="month"].is-invalid, input[type="time"].error, input[type="time"].is-invalid, input[type="week"].error, input[type="week"].is-invalid, input[type="number"].error, input[type="number"].is-invalid, input[type="email"].error, input[type="email"].is-invalid, input[type="url"].error, input[type="url"].is-invalid, input[type="search"].error, input[type="search"].is-invalid, input[type="tel"].error, input[type="tel"].is-invalid, input[type="color"].error, input[type="color"].is-invalid, select.error, select.is-invalid, textarea.error, textarea.is-invalid, .field.error, .field.is-invalid {
    color: #fbe3e4; border-color: #fbe3e4; background-color: white; background-position: 99% center; background-repeat: no-repeat; 
    outline-color: #fbe3e4; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2NDM0NDREQkYwNEIxMUUyOTI4REZGQTEzMzA2MDcyNiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2NDM0NDREQ0YwNEIxMUUyOTI4REZGQTEzMzA2MDcyNiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjQ3ODRGRkE2RjA0QTExRTI5MjhERkZBMTMzMDYwNzI2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY0MzQ0NERBRjA0QjExRTI5MjhERkZBMTMzMDYwNzI2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+U8iT5wAAAedJREFUeNqk1U9I02Ecx/HtV3aIFAc1hcRDUoGXRAq0oNLA2CrsEFmHbikZu0iQYIFGYAiegkCpLipBxPpDEBMUzB0EhSG2LhG7hMR2GviPgUTvB57Bw8P3+U23B16HPX8+e/b8nt93wezZSMCnhXETF3AcB5BDCnH8Dq98ExcGHcFn8Ah3cdDni+fxnPDv9oAnTB7CKu6VCFXtChZy56LxUjt+jfuB8toSOth9wd7xWAWhqrUjYR/FRTwWJm+iIPT/w7bQf5ljiZnBg45dtKFX6H+LU8gIY8OEV6vgTkStwXWE8BPTGDHGPqNPz2mCfSOOYkA99TvCt1bhGPL68zMcwmncMuape10jrI+q4BbHi/FLn31S9z2x5tRhTc+1W506ipM+T3oRD4X+8+qtc4SqFvL0z/Fr14S+Szjis8bz9Lvvaq8cwS/wwGfdlqfPSWqTiFlX77o13u9Ym1PBs8JAytpRoy44X9Ft9E/gvbA+rYKn8NcaaMVc8UHgBw4b9/iqUQZ6hOAJFbyDcUflmsEX4a6+wTtHGfhAIUqa1U29Zc2BytouThD8x6xuN5CtMPi2CrXLZkZf/HyZoRFCP7n+QVR4PV7uI/AjGghN7OU/r1ilnqILtfpNC+o6vIFljBKYlhb/F2AAgaBsWR5wRiIAAAAASUVORK5CYII=);
}
input[type="text"].success, input[type="text"].is-valid, input[type="password"].success, input[type="password"].is-valid, input[type="datetime"].success, input[type="datetime"].is-valid, input[type="datetime-local"].success, input[type="datetime-local"].is-valid,  input[type="date"].success, input[type="date"].is-valid, input[type="month"].success, input[type="month"].is-valid, input[type="time"].success, input[type="time"].is-valid, input[type="week"].success, input[type="week"].is-valid, input[type="number"].success, input[type="number"].is-valid, input[type="email"].success, input[type="email"].is-valid, input[type="url"].success, input[type="url"].is-valid, input[type="search"].success, input[type="search"].is-valid, input[type="tel"].success, input[type="tel"].is-valid, input[type="color"].success, input[type="color"].is-valid, select.success, select.is-valid, textarea.success, textarea.is-valid, .field.success, .field.is-valid {
    color: #e6efc2; border-color: #e6efc2; background-color: white; background-position: 99% center; background-repeat: no-repeat;
    outline-color: #e6efc2; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2NDM0NDRERkYwNEIxMUUyOTI4REZGQTEzMzA2MDcyNiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2NDM0NDRFMEYwNEIxMUUyOTI4REZGQTEzMzA2MDcyNiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjY0MzQ0NERERjA0QjExRTI5MjhERkZBMTMzMDYwNzI2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY0MzQ0NERFRjA0QjExRTI5MjhERkZBMTMzMDYwNzI2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+7olkTQAAAfhJREFUeNqklU9oE0EUhzdroWjw0tBeWlDxkEaIp55TsCU9VKIgCrHBelA8CQ1Kr1WPbZrQ3gqtQqvGqxpQc2jBk6BIIaAGD4qNCKURpDSKiPi98gLDsJt//uBjsztvfnk7895sIPAw6/joGMThFJyAXn2+A+9gA57/TaY/eU0OeBgfhGm4DiGnsb7DAszxBz/NAdcKjMJLuNWCqagHbsscN5+L+hmH4QkMOe1L5jzFfNA2PgT34ajTuY7AGuZB0/hmh5m+gS0r8xv1zRvg+gGCHZiOwnF4DP3iB3sQkYxPd2C6CWfhB9Xwlus5+K1j4jXuaq3a+gM1H9OPcAa+7q9lPidZJqHbiIm7Wg22rsEI7FrPSzAMX/T+ADyAKSsu7Fr1KplehLvwCs5DvfBf65p+MypqRbO1FXK9utH4/QKuaqYTsG3E3INJv00Q46px3+XxanJ/Ute2/vqP4FKDza2KcdljIKdnhS0xXYULTaqmLMZFn8FFSFtvt6x70ExFCS5oUXspq2ssa7oEl1swFa+CGFdgtkHgPDyDKy02zyxNU6lXRUZb1EuHYayNNs+Yh5B0WQo+/8fpJnNTZFuzz2OpjoQ2QruSOQlMy35fEGmEGMxY9e1brxobw7TkWA1h6xfckUPb+JhGoE/Hpfvew7qUld/H9J8AAwDpw3WYrxcZ3QAAAABJRU5ErkJggg==);
}
input[type="text"][disabled], input[type="text"].is-disabled, input[type="password"][disabled], input[type="password"].is-disabled, input[type="datetime"][disabled], input[type="datetime"].is-disabled, input[type="datetime-local"][disabled], input[type="datetime-local"].is-disabled, input[type="date"][disabled], input[type="date"].is-disabled, input[type="month"][disabled], input[type="month"].is-disabled, input[type="time"][disabled], input[type="time"].is-disabled, input[type="week"][disabled], input[type="week"].is-disabled, input[type="number"][disabled], input[type="number"].is-disabled, input[type="email"][disabled], input[type="email"].is-disabled, input[type="url"][disabled], input[type="url"].is-disabled, input[type="search"][disabled], input[type="search"].is-disabled, input[type="tel"][disabled], input[type="tel"].is-disabled, input[type="color"][disabled], input[type="color"].is-disabled, select[disabled], select.is-disabled, textarea[disabled], textarea.is-disabled, .field[disabled], .field.is-disabled {
    cursor: not-allowed; border-color: #cfcfcf;  opacity: 0.6; 
}
input[type="text"][disabled]:focus, input[type="text"][disabled]:active, input[type="text"].is-disabled:focus, input[type="text"].is-disabled:active, input[type="password"][disabled]:focus, input[type="password"][disabled]:active, input[type="password"].is-disabled:focus, input[type="password"].is-disabled:active, input[type="datetime"][disabled]:focus, input[type="datetime"][disabled]:active, input[type="datetime"].is-disabled:focus, input[type="datetime"].is-disabled:active, input[type="datetime-local"][disabled]:focus, input[type="datetime-local"][disabled]:active, input[type="datetime-local"].is-disabled:focus, input[type="datetime-local"].is-disabled:active, input[type="date"][disabled]:focus, input[type="date"][disabled]:active, input[type="date"].is-disabled:focus, input[type="date"].is-disabled:active, input[type="month"][disabled]:focus, input[type="month"][disabled]:active, input[type="month"].is-disabled:focus, input[type="month"].is-disabled:active, input[type="time"][disabled]:focus, input[type="time"][disabled]:active, input[type="time"].is-disabled:focus, input[type="time"].is-disabled:active, input[type="week"][disabled]:focus, input[type="week"][disabled]:active, input[type="week"].is-disabled:focus, input[type="week"].is-disabled:active, input[type="number"][disabled]:focus, input[type="number"][disabled]:active, input[type="number"].is-disabled:focus, input[type="number"].is-disabled:active, input[type="email"][disabled]:focus, input[type="email"][disabled]:active, input[type="email"].is-disabled:focus, input[type="email"].is-disabled:active, input[type="url"][disabled]:focus, input[type="url"][disabled]:active, input[type="url"].is-disabled:focus, input[type="url"].is-disabled:active, input[type="search"][disabled]:focus, input[type="search"][disabled]:active, input[type="search"].is-disabled:focus, input[type="search"].is-disabled:active, input[type="tel"][disabled]:focus, input[type="tel"][disabled]:active, input[type="tel"].is-disabled:focus, input[type="tel"].is-disabled:active, input[type="color"][disabled]:focus, input[type="color"][disabled]:active, input[type="color"].is-disabled:focus, input[type="color"].is-disabled:active, select[disabled]:focus, select[disabled]:active, select.is-disabled:focus, select.is-disabled:active, textarea[disabled]:focus, textarea[disabled]:active, textarea.is-disabled:focus, textarea.is-disabled:active, .field[disabled]:focus, .field[disabled]:active, .field.is-disabled:focus, .field.is-disabled:active {
	background-color: #d5edf8; 
}

input[type="password"] { letter-spacing: 0.3em; }
textarea { max-width: 100%; min-height: 120px; line-height: 1.5em; }
select { -webkit-appearance: none; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAHCAYAAADXhRcnAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpEOEZCMjYxMEYwNUUxMUUyOTI4REZGQTEzMzA2MDcyNiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpEOEZCMjYxMUYwNUUxMUUyOTI4REZGQTEzMzA2MDcyNiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkQ4RkIyNjBFRjA1RTExRTI5MjhERkZBMTMzMDYwNzI2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkQ4RkIyNjBGRjA1RTExRTI5MjhERkZBMTMzMDYwNzI2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Vxkp9gAAAI9JREFUeNpidHFxucHAwKAOxE+AmJmBMPgLxDJAfJMFSKwD4kqoAClgA+P///8ZXF1dPaCGcBKh6QcQB+3evXs7WDMIAA2QB1I7gFgDj0aQFz2BGh+AOEwwUaDAQyBlCMR7cGjcC5KHaQQBuM3IAOiKTiBVhiTUDdRUhq4Oq2aoAelAahIQ5wM1zsCmBiDAADhYMJXVZ9u9AAAAAElFTkSuQmCC);
  background-repeat: no-repeat; background-position: 97.5% center; }

/*****************************************************************
BASE SIZE

Couleurs :
Rouge : #a00
Rouge sombre : #5D0000
******************************************************************/

/* GENERAL STYLES */
body {
	font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 100%; line-height: 1.5;
	color: #333; background: none; -webkit-font-smoothing: antialiased; }
img {max-width: 100%; height: auto}


/* LAYOUT & GRID STYLES */
.crdh #container, .crdh #mainnav { background-color: #EEE}
.wrap { width: 96%; margin: 0 auto;}
#inner-header, #inner-content, .menu-main-nav-wrap { background-color: #FFF}
#inner-footer {padding-top: 40px}

/* LINK STYLES */
a, a:visited, a:hover, a:focus, a:visited:hover, a:visited:focus {color: #a00; }
a:hover, a:focus, a:visited:hover, a:visited:focus { text-decoration: underline }

/* H1, H2, H3, H4, H5 STYLES */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 { text-rendering: optimizelegibility; font-weight: 500; font-family: 'Raleway', sans-serif;margin: 0;}
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a { text-decoration: none; }
h1, .h1 { font-size: 2.5em; line-height: 1.333em; }
h2, .h2 { font-size: 1.75em; line-height: 1.4em; margin-bottom: 0.375em; }
h3, .h3 { font-size: 1.125em; }
h4, .h4 { font-size: 1.1em; font-weight: 700; }
h5, .h5 { font-size: 0.846em; line-height: 2.09em; text-transform: uppercase; letter-spacing: 2px; }

/* HEADER STYLES */
.header {background-color: none; }
#inner-header {padding-top: 2.3em; padding-bottom: 2.3em; text-align: center}
#inner-header #logo {display: none}
#inner-header img {width: 800px; height: auto; margin: 0 auto}
#logo {margin: 0; text-align: center; font-size: 3em; font-weight: 700; text-transform: uppercase }
#logo a {color: white; } 	
#logodesc {text-align: center;color: white; margin-top: 0; }

#topbanner {background-color: #333; border-bottom: 1px solid #ccc}
#topbanner ul {display: none}
#logoparis2 {text-align: center}
#logoparis2 img {width: 200px; height: auto}

#mainnav {background-color: #fff;text-align: center;}

/* NAVIGATION STYLES */
.nav { border-bottom: 0; margin: 0;}
.nav li {display: inline-block;margin: 0; -webkit-transition: 0.3s; transition: 0.3s;}
.nav li a { display: block; color: #FFF; text-decoration: none; -webkit-transition: 0.3s; transition: 0.3s;}

.header-links {float: right}
.header-links li a {color: #fff}
.header-links li a:hover {text-decoration: underline;}

#item-lang a {padding-top: 0.5em}
#item-lang img {vertical-align: bottom; }

nav .top-nav {text-transform: uppercase;text-align: center; font-size: 1.2em;font-weight: 700;margin: .5em 0 .5em 0; overflow: hidden;
	background-color: #a00 }
nav .top-nav li a:hover {color: #a00; background-color: #fff}

.footer-nav li a {text-transform: uppercase; color: #fff;}

/* POSTS & CONTENT STYLES */
#inner-content { padding-top: 1.5em; }
.crdh #content {margin-top: 0}

.hentry { background-color: white; margin-bottom: 2.2em;}
.hentry header { padding: 0 1.5em 1.5em 1.5em; }
.hentry footer { padding: 1.5em; }
.hentry footer p { margin: 0; }

.single-title, .page-title, .entry-title { margin: 0; }

.byline { color: #777; font-style: italic; margin: 0; }

/*** HOME ***/

/* UNE */
.postune {}
.postune .article-header{padding-bottom: 0}
.postune .entry-title {background-color: #a00;line-height: 0.9em; padding: 10px 0 0 0 ;text-transform: uppercase;}
.postune .entry-title a { color: #fff; font-size: 0.7em; display: block}
.postune .entry-title a:hover { text-decoration: none}
.postune .entry-content {padding-top: 0; padding-right: 0; padding-left:0}
.postune .entry-content img {padding: 0; margin: 0}
.postune .unedateimg {position: relative;}
.postune .unedateimg .date {
	float: left; background-color: #333; color:#fff;max-width: 105px; text-align: center; font-size: 2em;
	border-right: 5px solid #eee;margin-right: 15px;
}
.postune .unedateimg .entry-content { height: auto; vertical-align: bottom}
.postune img {border-left: 20px solid #a00; display: block;}
.postune .post-content {
	position: absolute; bottom: 0px; right:0; padding: 1em; margin-bottom: 0; max-width: 500px; background-color: #333;
	color: #fff; opacity: 0.9; filter: alpha(opacity=90);
}
.postune .post-content a { color: #fff; text-decoration: none; }
.postune .post-content a:hover { color: #fff; text-decoration: underline; }


/* ACTU */
.homeactu {clear: both;}
.homeactu h3 {font-size: 1.4em; font-weight: 400}
.homeactu .alignleft {float: left; margin: 0px 10px 10px 0}
.homeactu a {color: #333}
.homeactu a:hover {color: #a00}

#news-content article {width: 31%; margin-right:3.5%; padding: 0; overflow: hidden}
#news-content article:nth-child(3n) { margin-right: 0}
#news-content article img.alignleft {padding: 0; margin: 0}
#news-content article {position: relative }
#news-content .article-title {position: absolute; bottom: 0; width: 100%; background-color: rgba(0, 0, 0, 0.7); padding: 10px; height: 40px; transition-duration: 0.5s; font-size: 1.2em; font-weight: bold}

#news-content .article-title a {color: #fff; text-decoration: none; display: block; width: 90%; transition-duration: 0.5s }
#news-content article:hover > .article-header .article-title {height: 100%; }
#news-content article:hover > .article-header .article-title a { position: absolute; top: 50%; transform: translateY(-50%); }

#news-content header {padding: 0; }

#homeactuall {font-family: 'Raleway', sans-serif; text-align: center;margin-bottom: 2.2em; text-transform: uppercase; font-size: 1.3em}
#homeactuall a {text-decoration: none;}
#homeactuall a:hover {text-decoration: underline;}

.pageactu .hentry {margin-bottom: 1em}
.pageactu h3 { font-size: 1.2em; font-weight: 400;}
.pageactu .byline {color: #777; font-style: italic; margin: 0;}
.pageactu .alignleft { float: left; margin: 5px 10px 20px 0;}
.pageactu img { border-left: 7px solid #a00;}

/* entry content */
.page article {}
.page-title {background-color: #a00;color: #fff;padding-left: 10px}
.single-title {border-left: 3px solid #a00; padding-left: 10px}

.entry-content { clear: both; padding: 1.5em 1.5em 0; }
.entry-content p { margin: 0 0 1.5em; }
.entry-content table { width: 100%; border: 1px solid #eaedf2; margin-bottom: 1.5em; }
.entry-content table caption { margin: 0 0 7px; font-size: 0.75em; color: #9fa6b4; text-transform: uppercase; letter-spacing: 1px; }
.entry-content tr { border-bottom: 1px solid #eaedf2; }
.entry-content tr:nth-child(even) { background-color: #f8f9fa; }
.entry-content td { padding: 7px; border-right: 1px solid #eaedf2; }
.entry-content td:last-child { border-right: 0; }
.entry-content th { background-color: #f8f9fa; border-bottom: 1px solid #eaedf2; border-right: 1px solid #eaedf2; }
.entry-content th:last-child { border-right: 0; }
.entry-content blockquote { margin: 0 0 1.5em 0.75em; padding: 0 0 0 0.75em; border-left: 3px solid #2980b9; font-style: italic; color: #9fa6b4; }
.entry-content dd { margin-left: 0; font-size: 0.9em; color: #787878; margin-bottom: 1.5em; }
.entry-content img { margin: 0 0 1.5em 0; max-width: 100%; height: auto; }
.entry-content .size-auto, .entry-content .size-full, .entry-content .size-large, .entry-content .size-medium, .entry-content .size-thumbnail {
    max-width: 100%; height: auto; 
}
.entry-content pre { background: #323944; color: #f8f9fa; font-size: 0.9em; padding: 1.5em; margin: 0 0 1.5em; border-radius: 3px; }
.entry-content ul { list-style-type: circle; margin-left: 20px}

.wp-caption { max-width: 100%; background: #eee; padding: 5px; }
.wp-caption img { max-width: 100%; margin-bottom: 0; width: 100%; }
.wp-caption p.wp-caption-text { font-size: 0.85em; margin: 4px 0 7px; text-align: center; }

.tags { margin:0; }

/*** REVUE ***/

.revue .header {background-color: #a00}
#crdh-header {position: relative;}
#crdh-header #logo {float:left; text-align: left; padding-top: 10px}
#crdh-header #logoparis2 {position: absolute; top: 25px; right: 10px; width: 200px; float: none; text-align: right}
#crdh-header a {font-size: 0.6em; text-decoration: none}
#crdh-header a:hover { text-decoration: underline}
#revue-header { background-color: #333; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc;}
#revue-inner {text-align: center}
#revue-title { color: #fff; font-family: 'Raleway', sans-serif; font-size: 2.8em; font-weight: 800; letter-spacing: 1px; margin-bottom: 10px;
	text-shadow: 2px 2px 4px rgba(131, 131, 131, 0.75)
}
#revue-title a, #revue-title a:hover, #revue-title a:visited {color: #fff; text-decoration: none}
#revue-description {color: #fff;letter-spacing: 1px; font-style: italic; font-size: 1.2em; margin-bottom: 40px} 

.revue #content {margin-top: 40px; margin-bottom: 40px}
.revue .entry-header { padding: 0 1.5em; }
.revue .entry-meta {font-size: 1.2em}
.revue .entry-content {padding-top: 10px;}
.revue .entry-content p, .revue .entry-content li {line-height: 1.8em; font-size: 1.1em}
.revue .entry-content li {padding-bottom: 1.5em}
.revue .entry-content a {text-decoration: none}
.revue .entry-content ol {list-style-type: decimal}
.revue .entry-content ul {list-style-type: circle}
.revue .volume, .revue .author-title {background: #a00; color: #fff; margin-bottom: 20px; padding: 10px; font-weight: bold}
.revue h1.entry-title {font-size: 1.9em}
.revue h1.volume, .revue h1.author-title {font-size: 1.5em}
.revue .volume a {color: #fff}

.revue .entry-content h4 {margin: 1.5em 0; font-size: 1.2em; font-weight: bold}
.revue .entry-content h5 {margin-bottom: 1.5em; font-size: 1.1em; font-weight: normal; font-style: italic}
.revue .entry-content h6 {margin-bottom: 1.5em; font-size: 1.1em; color: #333;}

.revue .entry-content ul.list-volumes { list-style-type: none; margin-left: 0; font-size: 1.2em}
.revue .entry-content ul.list-volumes li {margin-bottom: 10px}

.revue .entry-content .article-pdf {font-size: 1.2em; margin-bottom: 20px; text-align: center}
.revue .entry-content .article-pdf .logo-pdf {vertical-align: middle; margin: 0px}

.revue .entry-content .easy-footnotes-wrapper { font-size: 0.9em; border-top: 1px solid #828282 }

.revue h3.entry-meta-tags {border-top: 3px solid #a00; padding-top: 10px; margin-top: 20px; color: #a00; text-transform: uppercase; font-weight: bold;}

.revue .issuem-dernier h3 {border-top: 3px solid #a00; padding-top: 10px; margin-top: 20px; margin-bottom: 20px; color: #a00; font-weight: 800; text-transform: uppercase}

#menu-item-6140 a::before {font-family: "dashicons"; content: "\f179"; vertical-align: bottom; margin-right: 5px;}

.search-results article {margin-bottom: 0}  

.number-results {font-weight: bold; margin-bottom: 10px}

.revue .issuem-recherche {display: flex; justify-content: space-evenly; flex: 1;}
.revue .issuem-recherche input[type="text"] {flex-grow: 4; width: auto; max-width: none; margin-right: 30px; height: 40px;}
.revue .issuem-recherche input[type="submit"] {flex-grow: 1; height: 40px;}

.revue .issuem-results h5 {line-height: 1.4em; text-transform: none; font-style: normal; letter-spacing: normal; margin-bottom: 0.3em}
.revue .issuem-results p {line-height: 1.1em; font-size: 1em; margin-left: 20px}

.revue .issuem-cats {color: #a00; border-bottom: 1px dotted #a00; font-size: 1.2em; font-weight: bold; margin-bottom: 15px}
.revue .issuem_article {margin-left: 20px}
.revue .issuem_article a {font-size: 1.1em}

.revue li.issuem_archive {float: none;text-align: left; font-size: 1.2em; font-weight: bold; padding-bottom: 5px}

.revue article footer .citation {background: #ddd; margin-bottom: 20px; padding: 20px}
.revue article footer span {font-weight: bold}

.revue .issue-description {font-style: italic; margin-left: 20px}

.revue .all-authors { column-count: 3;}
.revue .all-authors li {list-style-type: none}

.author-bio img {float: left; padding-right: 10px}

.single-article .entry-content { counter-reset: p;}
.single-article p { position: relative; }
.single-article .entry-content p:before { 
	content: counter(p) ". "; counter-increment: p; 
	position: absolute; left: -30px; top: 1px; color: #7b7b7b;}
.single-article .entry-content blockquote p:before { content: none; counter-increment: none;}

.revue blockquote p { font-style: italic;}

blockquote { clear: both; margin: 20px 0; margin: 2rem 0;}

.entry-content blockquote { 
	padding: 20px 80px 20px 28px; padding: 2rem 8rem 1.5rem 2.8rem; position: relative; 
	border: none; background: #eaeaea; font-style: italic;color: #222}

.entry-content blockquote::before {
    content: "\f122"; font-family: 'dashicons'; font-size: 25px; font-size: 2.5rem; color: #555; font-style: italic; font-weight: normal;
    display: inline-block; transform: rotate(180deg); position: absolute; top: 20px; top: 2rem; right: 20px; right: 2rem;}

/* PAGE NAVI STYLES */
.pagination, .wp-prev-next { margin: 1.5em 0; }

.pagination { text-align: center; }
.pagination ul { display: inline-block; background-color: white; white-space: nowrap; padding: 0; clear: both; border-radius: 3px; }
.pagination li { padding: 0; margin: 0; float: left; display: inline; overflow: hidden; border-right: 1px solid #eaedf2; }
.pagination a, .pagination span { 
	margin: 0; text-decoration: none; padding: 0; line-height: 1em; font-size: 1em; font-weight: normal; padding: 0.75em;
    min-width: 1em; display: block; color: #a00; 
}
.pagination a:hover, .pagination a:focus, .pagination span:hover, .pagination span:focus { background-color: #a00; color: white; }
.pagination .current { cursor: default; color: #000; }
.pagination .current:hover, .pagination .current:focus { background-color: white; color: #000; }

.wp-prev-next .prev-link { float: left; }
.wp-prev-next .next-link { float: right; }

/* SIDEBARS & ASIDES */
#inner-content {position: relative;}
.sidebar { margin-top: 10; position: relative; top: 0; right: 0}
.sidebar h4 { background-color: #a00; margin-top: 0; text-transform: uppercase; padding: 0.3em 0 0.3em 1em; color: #fff}
.sidebar h4 a {color: #fff; }

.widget ul li {border-left: 3px solid #a00;padding-left: 10px;margin:3px 0}
.widget ul, .widget p {padding-right: 10px;}
.widget a {text-decoration: none}
.widget a:hover {text-decoration: underline}


.sidebar .widget, .sidebar .widget_text, .widget_media_image {margin-bottom: 2em;padding: 0 0 0.8em 0}

.yerua-actu ul li , .yerua-rss ul li {color: #333; text-decoration: none;font-size: 0.9em}
.yerua-actu ul a, .yerua-rss ul a {color: #333; text-decoration: none;}
.yerua-actu ul a:hover, .yerua-rss ul a:hover {color: #a00; text-decoration: underline;}
.yerua-actu .rss-date, .yerua-rss .rss-date {text-align: right;color:#666}
.yerua-rss .rdf-lastpapers {}

.sidebar .textwidget a {font-size: 1.3em; text-decoration: none}

/* SIDEBAR ISSUEM */
.sidebar .issuem_archive { position: relative; clear: both; text-align: left; margin-left: 0; padding: 0; border: 0;}
.sidebar .issuem_archives_shortcode {list-style-type: disc; list-style-position: inside;}
.sidebar .issuem_archives_shortcode li {padding-left: 15px; font-size: 0.9em}

.sidebar li.issuem_archive {list-style-type: none; font-weight: normal; padding-bottom: 0; }

/* WIDGET AUTHORS */
.yerua-authors {text-align: left}
.yerua-authors .issuem_active_list_widget {text-align: left}
.yerua-authors .y-author {clear: both; margin-bottom: 15px}
.yerua-authors img {float: left; margin-right: 5px; margin-top: 5px}
.yerua-authors span {text-align: right; font-style: italic}

/* FOOTER STYLES */
.footer { clear: both; background-color: #000; color: #f8f9fa; }
#inner-footer p, #inner-footer h4, #inner-footer div {text-align: center;}

.footer-right .footer-nav {text-align: center; display: inline-block;border-bottom: 1px solid #bbb;border-top: 1px solid #bbb}
#inner-footer a {color: #f8f9fa; text-decoration: none}
.footer-right .footer-nav a:hover {display: inline-block;background-color: #ddd; color: #000;}

#inner-footer a:hover {color: #f8f9fa; text-decoration: underline}
#inner-footer .copyright {clear: both; width: 100%; text-align: center}

/***** SlickNav Mobile Menu Core Style *****/

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em; line-height: 1.125em; cursor: pointer; margin: 5px 5px 6px; text-decoration: none; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background-color: #222; }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em; }
.slicknav_menu { *zoom: 1; font-size: 16px; font-size: 1rem; box-sizing: border-box; background: #4c4c4c; padding: 5px; }
.slicknav_menu * { box-sizing: border-box; }
.slicknav_menu .slicknav_menutxt { display: block; line-height: 1.188em; float: left; color: #fff; font-weight: bold; text-shadow: 0 1px 3px #000; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0; }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; background-color: #fff; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_menu:before, .slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both; }
.slicknav_nav { clear: both; color: #fff; margin: 0; padding: 0; font-size: 0.875em; list-style: none; overflow: hidden; }
.slicknav_nav ul { display: block; list-style: none; overflow: hidden; padding: 0; margin: 0 0 0 20px; }
.slicknav_nav li { display: block; }
.slicknav_nav a { display: block; padding: 5px 10px; margin: 2px 5px; text-decoration: none; color: #fff; }
.slicknav_nav a:hover { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: #ccc; color: #222; }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_item a { display: inline; padding: 0; margin: 0; }
.slicknav_nav .slicknav_row { display: block; padding: 5px 10px; margin: 2px 5px; }
.slicknav_nav .slicknav_row:hover { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: #ccc; color: #fff; }
.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
.slicknav_nav .slicknav_parent-link a { display: inline; padding: 0; margin: 0; }
.slicknav_brand { float: left; color: #fff; font-size: 18px; line-height: 30px; padding: 7px 12px; height: 44px; }

/***** SlickNav Custom Style *****/

.slicknav_btn { background: #9f9f9f; }
.slicknav_menu { padding: 0; border-top: 1px solid #EEE; background: #9f9f9f; display: none; text-transform: uppercase;}
.slicknav_menu .slicknav_menutxt { text-shadow: none; }
.slicknav_menu .slicknav_icon-bar { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
.slicknav_nav { font-size: 1.2em;font-weight: 700; margin-bottom: 20px; }
.slicknav_nav ul { padding: 0; margin: 0;}
.slicknav_nav li { border-bottom: 1px solid #EEE;}
.slicknav_nav ul li { border-bottom: none;}
.slicknav_nav ul ul { text-transform: none; padding: 0 0 0 15px;border: none }
.slicknav_nav .slicknav_item:hover, .slicknav_nav a:hover { color: #fff; background: #a00; }
.menu-main-nav-wrap .slicknav_btn, .menu-main-nav-wrap .slicknav_menu, .menu-main-nav-wrap .slicknav_nav .slicknav_item:hover, .menu-main-nav-wrap .slicknav_nav a:hover { background: transparent; }
.menu-main-nav-wrap .slicknav_nav ul { }
.menu-main-nav-wrap .slicknav_nav ul ul { border: none; }

nav .top-nav {display:none;}
.slicknav_menu {display:block;}

/******************************************************************
LARGER MOBILE DEVICES
*******************************************************************/
@media only screen and (max-width: 767px) {
  
	/* Header¨*/
	#logo {font-size: 2em; }
  	#logodesc { font-size: 1.3em; }
	
	.sidebar { margin-left: 25px; margin-right: 25px; width: auto }
	.footer-right .footer-nav {display: block}
	
}

@media only screen and (max-width: 767px) {

	.entry-content .alignleft, .entry-content img.alignleft, .entry-content .alignright, .entry-content img.alignright, .entry-content .aligncenter, .entry-content img.aligncenter { width: 90%; margin-right: auto; margin-left: auto; display: block; clear: both; }

}

/******************************************************************
TABLET & SMALLER LAPTOPS
*******************************************************************/
@media only screen and (min-width: 768px) {

	.wrap { width: 760px; }
	
	/* Header¨*/
	#topbanner ul {display: block}
	#logoparis2 {float: left}
	#logoparis2 img {width: 200px; height: auto}
	#logo {font-size: 2.5em; }
  	#logodesc { font-size: 1.5em; }
	
	/* NAVIGATION STYLES */
	
	.nav { border: 0; }
	.nav ul { margin-top: 0; }
	.nav li li { display: block}
	.nav li a { border: none; padding: 0.25em;}
	.header-links li a {padding-top: 0.75em;}
	.nav li ul.sub-menu li a { /*padding-left: 30px;*/ }
	
	.slicknav_menu {display:none;}
	
	nav .top-nav ul, nav .top-nav li, nav .top-nav a {-webkit-transition: 0.3s; transition: 0.3s;}
	
	nav .top-nav {display: block;}
	nav .top-nav li.menu-item-has-children { display: inline-block;}
	nav .top-nav ul.sub-menu {display: none; position: absolute;}
	nav .top-nav ul.sub-menu li { display: block; position: relative;}
	nav .top-nav ul.sub-menu li a { display: block;}
	nav .top-nav ul.sub-menu ul.sub-menu {position: absolute;left:100%; top: 0;}
	
	nav .top-nav li:hover > ul { display: block; }
		
	nav .top-nav ul.sub-menu {z-index: 8999; background-color: #a00;text-transform: none; font-size: 0.9em;}
	nav .top-nav ul.sub-menu li {}
	nav .top-nav li ul.sub-menu li a {padding-left: 10px; width: 180px;border-bottom: none; color: #fff;} 

	nav .top-nav ul.sub-menu li { border-bottom: 1px solid #fff;} 
	
	nav .top-nav li.current_page_item, nav .top-nav li.current-menu-item {background-color: #fff; color:#a00}
	nav .top-nav li.current_page_item a, nav .top-nav li.current-menu-item a, nav .top-nav li ul.sub-menu li.current-menu-item a {color:#a00}
	
	nav .top-nav #item-lang a, nav .top-nav #item-lang a:hover, nav .top-nav #item-lang:hover > a {border: 0;}
	/*nav .top-nav #item-lang {vertical-align: sub}*/
	
	nav .top-nav li ul li a:hover {border-bottom: none; background-color: #fff; color:#a00}
	nav .top-nav li ul li:hover {}
	nav .top-nav li ul li:hover > a {border-bottom: none; background-color: #fff; color: #a00}
	
	/* SIDEBARS & ASIDES */
	.sidebar { margin-top: 0 }
	
	.widgettitle { margin-bottom: 0.75em; }
	
	.widget {}
	.widget ul li { margin-bottom: 0.75em; }
	.widget ul li ul { margin-top: 0.75em; padding-left: 1em; }

	/* FOOTER STYLES */
	.footer-links ul li { }
	
}

/******************************************************************
DESKTOP
******************************************************************/
@media only screen and (min-width: 1030px) {

	.wrap { width: 1040px; } 
	
	#logo {font-size: 3em; }
  	#logodesc { font-size: 2em; }
	
	/* POSTS & CONTENT STYLES */
	.entry-content {}
	.entry-content .alignleft, .entry-content img.alignleft { margin-right: 1.5em; display: inline; float: left; }
	.entry-content .alignright, .entry-content img.alignright { margin-left: 1.5em; display: inline; float: right; }
	.entry-content .aligncenter, .entry-content img.aligncenter { margin-right: auto; margin-left: auto; display: block; clear: both; }

  	/* NAVIGATION STYLES */
  	.nav li a {padding: 0.75em;}
  	
  	/* WIDGET REVUE */
  	.home-sidebar {position: relative; height: 503.45px; }
  	.home-sidebar .widget_media_image {position: absolute; height: auto; vertical-align: bottom; margin: 0; padding:0; bottom: 0}
  	.home-sidebar .widget_media_image img {display: block;height: auto; vertical-align: bottom;}
  	
}

/******************************************************************
Boutons
******************************************************************/

ul.share-buttons{ list-style: none; padding: 0; margin-right: 20px; float: right;}
ul.share-buttons li{ display: inline; padding-right: 5px;}
ul.share-buttons li.share{ vertical-align: super; font-weight: 700;}
ul.share-buttons .fa-facebook-square:hover { color: #3B5998;}
ul.share-buttons .fa-twitter-square:hover { color: #00ACED;}
ul.share-buttons .fa-linkedin-square:hover { color: #007BB6;}
ul.share-buttons .sr-only{ position: absolute; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); padding: 0; border: 0; 
	height: 1px; width: 1px; overflow: hidden;}

/******************************************************************
PRINT STYLESHEET
******************************************************************/
@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; }
	a, a:visited { color: #444 !important; text-decoration: underline; }
	a:after, a:visited:after { content: " (" attr(href) ")"; }
	a abbr[title]:after, a:visited abbr[title]:after { content: " (" attr(title) ")"; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; }
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3 { page-break-after: avoid; }
	.sidebar, .page-navigation, .wp-prev-next, .respond-form, nav { display: none; } 
}